/*------------------------------------*\
  #Footer
\*------------------------------------*/
footer {
  background: #5a5a5a;
  color: #fff;
  margin: 30px 0 0;
  padding: 20px;
  text-align: center;
  .column {
    padding-top: 0;
    padding-bottom: 0;
  }
  .columns {
    margin: 0;
  }
}
.footerNav {
  a {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 14px;
    line-height: 40px;
  }
  i {
    pointer-events: none;
  }
  .submenu {
    display: none;
    &.active {
      display: block;
    }
  }
}
.footerSocial {
  text-align: center;
  margin: 30px auto 30px;
  a {
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
    &:nth-child(3) {
      img {
        margin-top: 3px;
      }
    }
  }
  i {
    color: #fff;
    font-size: 28px;
  }
}
.footerBottom {
  text-align: center;
  p {
    font-size: 12px;
    color: #fff;
  }
}
.footerLetter {
  p {
    font-weight: bold;
    line-height: 40px;
  }
  label {
    line-height: 40px;
    font-size: 14px;
  }
  input {
    width: 190px;
  }
}

@media (min-width: $tablet-width) {
  footer {
    .columns {
      margin: 0 auto;
    }
  }
  .footerNav {
    i {
      display: none;
    }
    > li {
      > a {
        font-weight: bold;
      }
    }
    .submenu {
      display: block;
    }
  }
  .footerSocial {
    margin: 60px auto;
  }
}